/* =================================================================
    WORKS & SAMPLE
    ================================================================= */

/* -----------------------------------
    index / 一覧ページ
    ----------------------------------- */
#works .page-title {
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("../img/service_mainvisual_img01.jpg") no-repeat center bottom;
    background-size: cover;
}


/* -----------------------------------
    detail / 詳細ページ
    ----------------------------------- */

#main .container {
    max-width: 700px;
    padding-top: 1.5rem;
}

#main .works-title {
    text-align: center;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #885111;
    border-bottom: 2px solid var(--color-secondary);
    padding-bottom: 0.75rem;
    margin-bottom: 2rem;
}

/*　--- image --- */


#main .works-img + .works-img {
    margin-top: 1.5rem;
}

#main .works-img .caption {
    color: #999;
    font-size: 0.8rem;
    margin-top: 0.5rem;
}

#main .works-img > li {
    margin-top: 1rem;
}

#main .works-img.shadow img,
#main .works-img-list.shadow img {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/* 2column list */
#main .works-img-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

#main .works-img-list li {
    list-style: none;
    grid-column: span 1;
}

#main .works-img-list .full-width {
    grid-column: span 2;
}

/*　--- text --- */
#main .text-area {
    font-size: 0.85rem;
    padding: 1.5rem;
    margin-top: 2rem;
    /* margin-top: 1.5rem; */
}

#main .text-area em {
    font-style: normal;
    color: #FF8900;
}

#main .text-area .keyword-tag {
    color: #99764D;
    font-size: 0.8rem;
    /* font-weight: bold; */
    display: inline-flex;
    flex-wrap: wrap;
    gap: 0.5rem 0.75rem;
    margin-top: 1.5rem;
}

#main .link-button {
    margin-top: 4rem;
}

@media screen and (max-width: 768px) {
    #main .works-title {
        font-size: 1.25rem;
        margin-bottom: 1.5rem;
    }

    #main .works-img .caption {
        font-size: 0.75rem;
    }

    #main .text-area {
        /* font-size: 0.8rem; */
        padding: 1.25rem;
    }
}